.c-slider {
    &__slide {
        height: $slider-height;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;

        &__title {
            font-size: rem(40);
        }

        &__more {
            font-size: rem(16);
            border-bottom: 1px solid $red;
        }
    }
}
@media screen and (max-width:768px){

    .c-slider { 
        &__slide {
            height: 150px;
        }
    }
}